<?xml version="1.0" encoding="UTF-8"?>
<metadata>
  <groupId>org.jacoco</groupId>
  <artifactId>org.jacoco.ant</artifactId>
  <versioning>
    <release>0.7.8</release>
    <versions>
      <version>0.7.8</version>
    </versions>
    <lastUpdated>20180716214239</lastUpdated>
  </versioning>
</metadata>
